# Copyright (C) 2025 OceanWP
# This file is distributed under the same license as the Ocean Popup Login plugin.
msgid ""
msgstr ""
"Project-Id-Version: Ocean Popup Login 2.2.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/ocean-popup-login\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-04T13:51:23+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: ocean-popup-login\n"

#. Plugin Name of the plugin
#: ocean-popup-login.php
msgid "Ocean Popup Login"
msgstr ""

#. Plugin URI of the plugin
#: ocean-popup-login.php
msgid "https://oceanwp.org/extension/ocean-popup-login/"
msgstr ""

#. Description of the plugin
#: ocean-popup-login.php
msgid "Add user login, registration and lost password forms as a popup to your website. Simple, effective and out of the box solution."
msgstr ""

#. Author of the plugin
#: ocean-popup-login.php
#: includes/update-message.php:141
#: includes/update-message.php:195
msgid "OceanWP"
msgstr ""

#. Author URI of the plugin
#: ocean-popup-login.php
msgid "https://oceanwp.org/"
msgstr ""

#: includes/email-verification.php:137
msgid "<strong>Error:</strong> Please verify your email before logging in."
msgstr ""

#: includes/email-verification.php:148
msgid "Verified"
msgstr ""

#: includes/email-verification.php:175
msgid "Yes"
msgstr ""

#: includes/email-verification.php:176
msgid "No"
msgstr ""

#: includes/email-verification.php:193
#: includes/email-verification.php:225
msgid "Nonce verification failed."
msgstr ""

#: includes/email-verification.php:200
msgid "Missing parameters."
msgstr ""

#: includes/email-verification.php:210
#: includes/email-verification.php:240
msgid "User not found."
msgstr ""

#: includes/email-verification.php:217
msgid "User verification status updated."
msgstr ""

#: includes/email-verification.php:231
msgid "User ID is missing."
msgstr ""

#: includes/email-verification.php:246
#: includes/options.php:352
msgid "Email Verification"
msgstr ""

#: includes/email-verification.php:248
#: ocean-popup-login.php:993
msgid "Hi there,"
msgstr ""

#. translators: %s is replaced with the site name from get_option( 'blogname' ).
#: includes/email-verification.php:250
msgid "Welcome to %s!"
msgstr ""

#: includes/email-verification.php:251
#: ocean-popup-login.php:998
msgid "To complete your registration, kindly verify your email by following the link provided:"
msgstr ""

#: includes/email-verification.php:253
#: ocean-popup-login.php:979
#: ocean-popup-login.php:1000
msgid "Thank you!"
msgstr ""

#: includes/email-verification.php:267
msgid "Verification email sent successfully."
msgstr ""

#: includes/email-verification.php:271
msgid "Failed to send verification email."
msgstr ""

#: includes/email-verification.php:325
msgid "Resend Verification"
msgstr ""

#: includes/email-verification.php:331
msgid "Failed to send. "
msgstr ""

#: includes/email-verification.php:338
msgid "Try again"
msgstr ""

#. translators: %s is replaced with the site name from get_option( 'blogname' ).
#: includes/email-verification.php:441
#: includes/options.php:552
msgid "Verification successfully completed. Welcome to %s"
msgstr ""

#. translators: %s is replaced with admin email.
#: includes/email-verification.php:443
#: includes/options.php:565
msgid "Ooops, we were unable to verify your email. Reach us at %s to report an issue and request a new verification link."
msgstr ""

#. translators: %s is replaced with admin email.
#: includes/email-verification.php:445
#: includes/options.php:578
msgid "Ooops, your verification link has expired. Reach us at %s to request a new verification link."
msgstr ""

#. translators: %s is replaced with message.
#: includes/login-limit.php:79
msgid "<strong>ERROR</strong>: You have reached authentication limit, you will be able to try again later (%s)."
msgstr ""

#: includes/login-limit.php:137
msgid "<strong>Error</strong>: You have reached authentication limit, you will be able to try again in 30 minutes."
msgstr ""

#: includes/options.php:18
#: ocean-popup-login.php:1962
msgid "Popup Login"
msgstr ""

#: includes/options.php:24
msgid "Position"
msgstr ""

#: includes/options.php:25
msgid "Need help with the Manual position display method? Check out the documentation: %1$s how to display the popup login link %2$s"
msgstr ""

#: includes/options.php:36
#: includes/options.php:37
msgid "Menu"
msgstr ""

#: includes/options.php:41
#: includes/options.php:42
msgid "Manual"
msgstr ""

#: includes/options.php:49
msgid "Logged In / Logged Out"
msgstr ""

#: includes/options.php:58
msgid "Login Text"
msgstr ""

#: includes/options.php:62
#: ocean-popup-login.php:355
#: ocean-popup-login.php:406
#: ocean-popup-login.php:1552
msgid "Sign in / Join"
msgstr ""

#: includes/options.php:80
msgid "Logged In"
msgstr ""

#: includes/options.php:81
msgid "Display this content when the user is logged in."
msgstr ""

#: includes/options.php:90
msgid "Display nothing"
msgstr ""

#: includes/options.php:91
msgid "Logout link"
msgstr ""

#: includes/options.php:92
msgid "Custom"
msgstr ""

#: includes/options.php:97
msgid "Custom Text"
msgstr ""

#: includes/options.php:116
msgid "Logout Text"
msgstr ""

#: includes/options.php:120
#: ocean-popup-login.php:357
#: ocean-popup-login.php:407
#: ocean-popup-login.php:1553
msgid "Logout"
msgstr ""

#: includes/options.php:134
msgid "Logout URL"
msgstr ""

#: includes/options.php:146
msgid "Forms"
msgstr ""

#: includes/options.php:156
msgid "Login Form"
msgstr ""

#: includes/options.php:163
#: includes/options.php:253
#: includes/options.php:646
#: includes/options.php:1658
msgid "Title"
msgstr ""

#: includes/options.php:167
#: ocean-popup-login.php:236
#: ocean-popup-login.php:238
#: ocean-popup-login.php:240
#: template/popup.php:34
msgid "Log in"
msgstr ""

#: includes/options.php:175
#: includes/options.php:265
#: includes/options.php:658
#: includes/options.php:1684
msgid "Content"
msgstr ""

#: includes/options.php:178
#: ocean-popup-login.php:237
#: ocean-popup-login.php:239
#: ocean-popup-login.php:241
#: template/popup.php:36
msgid "Become a part of our community!"
msgstr ""

#: includes/options.php:194
msgid "Redirect After Login"
msgstr ""

#: includes/options.php:195
msgid "Add a desired URL if you want to redirect the user to a specific page after a successful login."
msgstr ""

#: includes/options.php:216
msgid "Hide the Remember Me option?"
msgstr ""

#: includes/options.php:227
#: includes/options.php:620
#: includes/options.php:669
#: includes/options.php:822
#: includes/options.php:946
#: includes/options.php:1042
#: includes/options.php:1245
#: includes/options.php:2116
#: includes/options.php:2127
msgid "%1$s Need Help? %2$s"
msgstr ""

#: includes/options.php:246
msgid "Register Form"
msgstr ""

#: includes/options.php:257
#: template/popup.php:38
msgid "Create an account"
msgstr ""

#: includes/options.php:268
#: template/popup.php:40
msgid "Welcome! Register for an account"
msgstr ""

#: includes/options.php:285
msgid "Require Agreement"
msgstr ""

#: includes/options.php:297
msgid "User Agreement Prompt"
msgstr ""

#: includes/options.php:299
msgid "If Require Agreement option is enabled, new users will be required to check an agreement box in order to complete their account registration. You must have a published Privacy Policy page for this feature to function. Add the user agreement text below."
msgstr ""

#: includes/options.php:300
msgid "Publish the Privacy Policy (see Settings -> Privacy) to enable this feature."
msgstr ""

#: includes/options.php:303
msgid "I have read and agree with the %1$s Privacy Policy/Terms and Conditions %2$s"
msgstr ""

#: includes/options.php:319
msgid "Redirect After Registration"
msgstr ""

#: includes/options.php:320
msgid "Add a desired URL if you want to redirect the user to a specific page after a successful account registration."
msgstr ""

#: includes/options.php:341
msgid "Auto Login on Activation"
msgstr ""

#: includes/options.php:362
msgid "Enable Email Verification"
msgstr ""

#: includes/options.php:373
msgid "Exclude User Roles"
msgstr ""

#: includes/options.php:385
msgid "Display Status on Users Page"
msgstr ""

#: includes/options.php:407
msgid "Verification Link Expiry"
msgstr ""

#: includes/options.php:419
#: includes/options.php:420
msgid "Second"
msgstr ""

#: includes/options.php:424
#: includes/options.php:425
msgid "Minute"
msgstr ""

#: includes/options.php:429
#: includes/options.php:430
msgid "Hour"
msgstr ""

#: includes/options.php:434
#: includes/options.php:435
msgid "Day"
msgstr ""

#: includes/options.php:441
msgid "Expiration Duration"
msgstr ""

#: includes/options.php:457
#: includes/options.php:724
#: includes/options.php:750
#: includes/options.php:1006
#: includes/options.php:1031
#: includes/options.php:1296
msgid "Desktop"
msgstr ""

#: includes/options.php:477
msgid "Sender Email Address"
msgstr ""

#: includes/options.php:500
msgid "Registration Email: Subject"
msgstr ""

#: includes/options.php:503
#: ocean-popup-login.php:983
msgid "Welcome to  [%s], here are your login details"
msgstr ""

#: includes/options.php:513
msgid "Verification Email: Subject"
msgstr ""

#: includes/options.php:516
#: ocean-popup-login.php:1004
msgid "[%s] Verify your email address to complete registration"
msgstr ""

#: includes/options.php:536
msgid "Verification Notice: Alert"
msgstr ""

#: includes/options.php:539
#: ocean-popup-login.php:1037
msgid "Check your mailbox to verify your email and complete registration on [%s] website"
msgstr ""

#: includes/options.php:549
msgid "Verification Notice: Success"
msgstr ""

#: includes/options.php:562
msgid "Verification Notice: Failure"
msgstr ""

#: includes/options.php:575
msgid "Verification Notice: Link Expired"
msgstr ""

#: includes/options.php:587
msgid "MailChimp Subscribe"
msgstr ""

#: includes/options.php:597
msgid "Enable Subscription"
msgstr ""

#: includes/options.php:607
msgid "Subscription Text"
msgstr ""

#: includes/options.php:611
#: template/popup.php:48
msgid "Join our newsletter"
msgstr ""

#: includes/options.php:639
msgid "Lost Password Form"
msgstr ""

#: includes/options.php:650
#: template/popup.php:42
msgid "Reset password"
msgstr ""

#: includes/options.php:661
#: template/popup.php:44
msgid "Recover your password"
msgstr ""

#: includes/options.php:680
msgid "Security Options"
msgstr ""

#: includes/options.php:690
msgid "Username Security"
msgstr ""

#: includes/options.php:698
msgid "Limit Length of Usernames"
msgstr ""

#: includes/options.php:708
msgid "Min Username Length"
msgstr ""

#: includes/options.php:734
msgid "Max Username Length"
msgstr ""

#: includes/options.php:770
msgid "Usernames Cannot Contain Spaces"
msgstr ""

#: includes/options.php:789
msgid "Forbidden Usernames"
msgstr ""

#: includes/options.php:790
msgid "Separate with comma only. Do not use spaces. Example: admin,administrator,webmaster"
msgstr ""

#: includes/options.php:810
msgid "Apply on WP Registration"
msgstr ""

#: includes/options.php:811
msgid "Enabling this feature will apply all username security options selected above on all user registration options across your website that utilize the default WP registration method, including the default WP login page."
msgstr ""

#: includes/options.php:841
msgid "Password Security"
msgstr ""

#: includes/options.php:849
msgid "Require Secure Passwords"
msgstr ""

#: includes/options.php:850
msgid "Password length must be between 8 and 50 characters."
msgstr ""

#: includes/options.php:861
msgid "Password Content"
msgstr ""

#: includes/options.php:871
msgid "Must Contain Numbers"
msgstr ""

#: includes/options.php:872
msgid "Require at least one number in password."
msgstr ""

#: includes/options.php:892
msgid "Must Contain Small Letters"
msgstr ""

#: includes/options.php:893
msgid "Require at least one small letter in password."
msgstr ""

#: includes/options.php:913
msgid "Must Contain Capital Letters"
msgstr ""

#: includes/options.php:914
msgid "Require at least one capital letter in password."
msgstr ""

#: includes/options.php:934
msgid "Must Contain Symbols"
msgstr ""

#: includes/options.php:935
msgid "Require at least one special character in password."
msgstr ""

#: includes/options.php:965
msgid "Blocking Options"
msgstr ""

#: includes/options.php:973
msgid "Block on Invalid Login Attempts"
msgstr ""

#: includes/options.php:974
msgid "Block users after multiple failed login attempts."
msgstr ""

#: includes/options.php:991
msgid "Number of Invalid Attempts"
msgstr ""

#: includes/options.php:1016
msgid "Block Duration (minutes)"
msgstr ""

#: includes/options.php:1061
msgid "Validation Method"
msgstr ""

#: includes/options.php:1069
msgid "For optimal protection, we recommend using nonce security. This is the default method and is usually sufficient. If you encounter issues with nonce security (like session token expiration) due to your website caching options, switch to Google reCAPTCHA instead."
msgstr ""

#: includes/options.php:1078
msgid "Use Nonce for Validation"
msgstr ""

#: includes/options.php:1097
msgid "Additional Validation Method"
msgstr ""

#: includes/options.php:1098
msgid "Add Google reCpatcha or Cloudflare Turnstile validation in your forms."
msgstr ""

#: includes/options.php:1107
msgid "Select"
msgstr ""

#: includes/options.php:1108
msgid "Google reCpatcha"
msgstr ""

#: includes/options.php:1109
msgid "Cloudflare Turnstile"
msgstr ""

#: includes/options.php:1115
msgid "Enable reCaptcha on Popup Login"
msgstr ""

#: includes/options.php:1116
msgid "Enable reCaptcha for the popup login and registration form."
msgstr ""

#: includes/options.php:1128
msgid "Enable reCAPTCHA on Default Login"
msgstr ""

#: includes/options.php:1140
msgid "Enable reCAPTCHA on Other Login"
msgstr ""

#: includes/options.php:1141
msgid "Enable reCAPTCHA on other login options, such as Woo My Account, OEW Login Form widget, etc. View the Help doc for more info."
msgstr ""

#: includes/options.php:1153
#: includes/options.php:1216
msgid "Only for Woo Guest User"
msgstr ""

#: includes/options.php:1154
msgid "Enable reCAPTCHA only for the woocommerce guest user."
msgstr ""

#: includes/options.php:1166
msgid "Enable reCAPTCHA on Comment"
msgstr ""

#: includes/options.php:1178
msgid "Enable Turnstile on Popup Login"
msgstr ""

#: includes/options.php:1179
msgid "Enable Turnstile for the popup login and registration form."
msgstr ""

#: includes/options.php:1191
msgid "Enable Turnstile on Default Login"
msgstr ""

#: includes/options.php:1203
msgid "Enable Turnstile on Other Login"
msgstr ""

#: includes/options.php:1204
msgid "Enable Turnstile on other login options, such as Woo My Account, OEW Login Form widget, etc. View the Help doc for more info."
msgstr ""

#: includes/options.php:1217
msgid "Enable Turnstile only for the woocommerce guest user."
msgstr ""

#: includes/options.php:1229
msgid "Enable Turnstile on Comment"
msgstr ""

#: includes/options.php:1256
#: includes/options.php:1266
msgid "Styling"
msgstr ""

#: includes/options.php:1281
msgid "Width (px)"
msgstr ""

#: includes/options.php:1304
msgid "Tablet"
msgstr ""

#: includes/options.php:1311
msgid "Mobile"
msgstr ""

#: includes/options.php:1332
msgid "Padding (px)"
msgstr ""

#: includes/options.php:1342
#: includes/options.php:1374
#: includes/options.php:1406
#: includes/options.php:1463
#: includes/options.php:1495
#: includes/options.php:1527
msgid "Top"
msgstr ""

#: includes/options.php:1350
#: includes/options.php:1382
#: includes/options.php:1414
#: includes/options.php:1471
#: includes/options.php:1503
#: includes/options.php:1535
msgid "Right"
msgstr ""

#: includes/options.php:1358
#: includes/options.php:1390
#: includes/options.php:1422
#: includes/options.php:1479
#: includes/options.php:1511
#: includes/options.php:1543
msgid "Bottom"
msgstr ""

#: includes/options.php:1366
#: includes/options.php:1398
#: includes/options.php:1430
#: includes/options.php:1487
#: includes/options.php:1519
#: includes/options.php:1551
msgid "Left"
msgstr ""

#: includes/options.php:1453
msgid "Border Radius (px)"
msgstr ""

#: includes/options.php:1575
msgid "Background Image"
msgstr ""

#: includes/options.php:1597
msgid "Site Overlay"
msgstr ""

#: includes/options.php:1609
#: includes/options.php:1644
#: includes/options.php:1670
#: includes/options.php:1696
#: includes/options.php:1731
#: includes/options.php:1757
#: includes/options.php:1783
#: includes/options.php:1817
#: includes/options.php:1888
#: includes/options.php:1923
#: includes/options.php:1957
#: includes/options.php:1983
msgid "Select Color"
msgstr ""

#: includes/options.php:1632
msgid "Form Background"
msgstr ""

#: includes/options.php:1719
msgid "Input Label"
msgstr ""

#: includes/options.php:1745
msgid "Input Box Border"
msgstr ""

#: includes/options.php:1771
msgid "Input Box Border: Focus"
msgstr ""

#: includes/options.php:1805
#: template/popup.php:99
msgid "Remember Me"
msgstr ""

#: includes/options.php:1840
msgid "Button Background"
msgstr ""

#: includes/options.php:1852
#: includes/options.php:2009
#: includes/options.php:2046
#: includes/options.php:2092
msgid "Normal"
msgstr ""

#: includes/options.php:1863
#: includes/options.php:2021
#: includes/options.php:2058
#: includes/options.php:2103
msgid "Hover"
msgstr ""

#: includes/options.php:1876
msgid "Button Text"
msgstr ""

#: includes/options.php:1911
msgid "Forgot Password"
msgstr ""

#: includes/options.php:1945
msgid "Bottom Background"
msgstr ""

#: includes/options.php:1971
msgid "Bottom Text"
msgstr ""

#: includes/options.php:1997
msgid "Bottom Button Background"
msgstr ""

#: includes/options.php:2034
msgid "Bottom Button Text"
msgstr ""

#: includes/options.php:2080
msgid "Privacy Link"
msgstr ""

#. translators: %1$s Link open tag, %2$s: Link close tag.
#: includes/update-message.php:54
msgid "New features in Ocean Popup Login require %1$sOceanWP 4.0.6%2$s and Ocean %1$sExtra 2.4.5%2$s latest versions. Before proceeding, ensure your theme and the Ocean Extra plugin are up to date in order to avoid potential issues. %3$sLearn more%4$s."
msgstr ""

#: includes/update-message.php:97
msgid "Backup recommended before plugin update."
msgstr ""

#. translators: %1$s Link open tag, %2$s: Link close tag.
#: includes/update-message.php:103
msgid "The latest update introduces significant improvements and changes to various plugin features.  For a smooth update process, it's crucial to %1$s backup your website beforehand  %2$s and test the update in a staging or test environment if available."
msgstr ""

#: includes/update-message.php:119
msgid "What's new?"
msgstr ""

#. translators: %1$s Link open tag, %2$s: Link close tag.
#: includes/update-message.php:125
msgid "Revamped Customizer for enhanced experience! This update delivers a completely redesigned Customizer with a focus on improved user interface (UI), user experience (UX), and performance. Enjoy a faster and more intuitive way to personalize your website with a wider range of options at your fingertips. Learn %1$s how to properly update your websites and transition to OceanWP 4 %4$s, view %2$s OceanWP 4 New Customizer details %4$s or check out the %3$s OceanWP 4 Customizer documentation %4$s."
msgstr ""

#: includes/update-message.php:137
#: includes/update-message.php:191
msgid "Items"
msgstr ""

#: includes/update-message.php:138
msgid "Required Version"
msgstr ""

#: includes/update-message.php:142
msgid "4.0.0"
msgstr ""

#: includes/update-message.php:145
#: includes/update-message.php:199
msgid "Ocean Extra"
msgstr ""

#: includes/update-message.php:146
msgid "2.4.0"
msgstr ""

#: includes/update-message.php:174
msgid "Compatibility Alert."
msgstr ""

#: includes/update-message.php:179
msgid "This plugin update requires compatibility with specific OceanWP theme versions and Ocean Extra. Please ensure your theme and Ocean Extra meets the following requirements before proceeding:"
msgstr ""

#: includes/update-message.php:192
msgid "Requires at Least"
msgstr ""

#: includes/validation/cloudflare-turnstile.php:333
#: includes/validation/cloudflare-turnstile.php:409
msgid "Turnstile verification failed. Please try again."
msgstr ""

#: includes/validation/cloudflare-turnstile.php:425
#: includes/validation/google-recaptcha.php:382
msgid "ERROR:"
msgstr ""

#: includes/validation/cloudflare-turnstile.php:426
msgid "Turnstile"
msgstr ""

#: includes/validation/google-recaptcha.php:290
#: includes/validation/google-recaptcha.php:366
msgid "reCAPTCHA verification failed. Please try again."
msgstr ""

#: includes/validation/google-recaptcha.php:383
msgid "reCAPTCHA"
msgstr ""

#: includes/validation/validation.php:164
msgid "Invalid %s secret key."
msgstr ""

#: includes/validation/validation.php:167
msgid "Please check the box to prove that you are not a robot."
msgstr ""

#: includes/validation/validation.php:169
msgid "The token has expired. Please reload the page and try again."
msgstr ""

#: includes/validation/validation.php:173
msgid "Unable to reach the %s server."
msgstr ""

#: ocean-popup-login.php:491
#: ocean-popup-login.php:693
#: ocean-popup-login.php:1200
msgid "Session token has expired, please reload the page and try again"
msgstr ""

#: ocean-popup-login.php:519
#: ocean-popup-login.php:1241
msgid "Please fill all form fields"
msgstr ""

#: ocean-popup-login.php:549
msgid "ERROR: Please verify your email before logging in."
msgstr ""

#: ocean-popup-login.php:583
msgid "ERROR: Username or password incorrect!"
msgstr ""

#: ocean-popup-login.php:595
msgid "Login successful, reloading page..."
msgstr ""

#: ocean-popup-login.php:707
#: ocean-popup-login.php:735
msgid "Invalid username"
msgstr ""

#: ocean-popup-login.php:721
msgid "Username already taken"
msgstr ""

#: ocean-popup-login.php:764
msgid "Invalid email"
msgstr ""

#: ocean-popup-login.php:778
msgid "Email address already taken"
msgstr ""

#: ocean-popup-login.php:792
msgid "Please enter a password"
msgstr ""

#: ocean-popup-login.php:806
msgid "Passwords do not match"
msgstr ""

#: ocean-popup-login.php:820
msgid "Password must be between 8 and 50 characters long."
msgstr ""

#: ocean-popup-login.php:834
msgid "Password must contain at least one digit."
msgstr ""

#: ocean-popup-login.php:848
msgid "Password must contain at least one small letter."
msgstr ""

#: ocean-popup-login.php:862
msgid "Password must contain at least one capital letter."
msgstr ""

#: ocean-popup-login.php:876
msgid "Password must contain at least one special character."
msgstr ""

#: ocean-popup-login.php:890
msgid "Please check the agreement box to continue"
msgstr ""

#: ocean-popup-login.php:923
msgid "Error on user creation."
msgstr ""

#: ocean-popup-login.php:941
msgid "Verify your email to finish signing up for %s"
msgstr ""

#: ocean-popup-login.php:953
msgid "Registration complete, reloading page..."
msgstr ""

#: ocean-popup-login.php:972
msgid "Hello there,"
msgstr ""

#: ocean-popup-login.php:973
#: ocean-popup-login.php:994
msgid "Welcome to %s! Here's how to log in:"
msgstr ""

#: ocean-popup-login.php:975
#: ocean-popup-login.php:995
#: ocean-popup-login.php:1346
msgid "Username: %s"
msgstr ""

#: ocean-popup-login.php:976
#: ocean-popup-login.php:996
msgid "Email: %s"
msgstr ""

#: ocean-popup-login.php:977
msgid "Password: The one you used during the registration process. All passwords are encrypted and can't be automatically shared via this email."
msgstr ""

#: ocean-popup-login.php:978
msgid "If you experience any problems, you can reach us at: %s."
msgstr ""

#: ocean-popup-login.php:997
msgid "Password: The one you entered in the registration form. (For security reason, we save encripted password)"
msgstr ""

#: ocean-popup-login.php:1273
msgid "Password Reset. Please check your email."
msgstr ""

#: ocean-popup-login.php:1298
msgid "Please enter a username or e-mail address."
msgstr ""

#: ocean-popup-login.php:1302
msgid "There is no user registered with that email address."
msgstr ""

#: ocean-popup-login.php:1314
msgid "Invalid username or e-mail."
msgstr ""

#: ocean-popup-login.php:1326
msgid "Password reset is not allowed for this user"
msgstr ""

#: ocean-popup-login.php:1344
msgid "Someone requested that the password be reset for the following account:"
msgstr ""

#: ocean-popup-login.php:1347
msgid "If this was a mistake, just ignore this email and nothing will happen."
msgstr ""

#: ocean-popup-login.php:1348
msgid "To reset your password, visit the following address:"
msgstr ""

#: ocean-popup-login.php:1357
msgid "[%s] Password Reset"
msgstr ""

#: ocean-popup-login.php:1362
msgid "The e-mail could not be sent. Possible reason: your host may have disabled the mail() function."
msgstr ""

#: ocean-popup-login.php:1423
msgid "This Username is forbidden. Choose a different one."
msgstr ""

#: ocean-popup-login.php:1429
msgid "Username can not contain spaces"
msgstr ""

#: ocean-popup-login.php:1436
msgid "Username should be min %1$s and max %2$s symbols"
msgstr ""

#: ocean-popup-login.php:1538
msgid "Verification Email Sent"
msgstr ""

#: template/popup.php:83
msgid "Enter your username to log in"
msgstr ""

#: template/popup.php:84
msgid "Username"
msgstr ""

#: template/popup.php:90
msgid "Enter your password to log in"
msgstr ""

#: template/popup.php:91
#: template/popup.php:213
msgid "Password"
msgstr ""

#: template/popup.php:121
#: template/popup.php:260
msgid "Loading..."
msgstr ""

#: template/popup.php:121
#: template/popup.php:356
msgid "Login"
msgstr ""

#: template/popup.php:128
msgid "Forgot your password? Get help"
msgstr ""

#: template/popup.php:145
#: template/popup.php:154
msgid "Or log in with"
msgstr ""

#: template/popup.php:165
msgid "Not a member?"
msgstr ""

#: template/popup.php:166
msgid "Sign up"
msgstr ""

#: template/popup.php:199
msgid "Your username"
msgstr ""

#: template/popup.php:206
msgid "Your email"
msgstr ""

#: template/popup.php:220
msgid "Confirm Password"
msgstr ""

#: template/popup.php:260
msgid "Register"
msgstr ""

#: template/popup.php:276
#: template/popup.php:285
msgid "Or register with"
msgstr ""

#: template/popup.php:297
msgid "Already a member?"
msgstr ""

#: template/popup.php:298
msgid "Sign in"
msgstr ""

#: template/popup.php:326
msgid "Enter your username or email for password recovery"
msgstr ""

#: template/popup.php:327
msgid "Username or E-mail"
msgstr ""

#: template/popup.php:334
msgid "Sending..."
msgstr ""

#: template/popup.php:334
msgid "Request Reset Password Link"
msgstr ""

#: template/popup.php:341
msgid "A password reset link will be e-mailed to you."
msgstr ""

#: template/popup.php:355
msgid "Back to"
msgstr ""
